@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Manrope:400,600|DM+Sans:var(--button-font-weight)|Inter:500,400");

*, *::before, *::after {
  box-sizing: border-box;
}

* {
  -webkit-font-smoothing: antialiased;
}

html,
body {
  margin: 0px;
  min-height: 100%;
  max-width: 100vw;
  overflow-x: hidden !important;
  position: relative;
}

/* a blue color as a generic focus style */
button:focus-visible {
  outline: 2px solid #4a90e2 !important;
  outline: -webkit-focus-ring-color auto 5px !important;
}

a {
  text-decoration: none;
}

:root {
  --gray-1: rgba(222, 226, 221, 1);
  --white: rgba(255, 255, 255, 1);
  --grey: rgba(222, 226, 221, 1);
  --button-font-family: "DM Sans", Helvetica;
  --button-font-weight: 400;
  --button-font-size: 16px;
  --button-letter-spacing: 0px;
  --button-line-height: 100%;
  --button-font-style: normal;
}

/* --- ULTIMATE MOBILE BREAK FIX --- */
*, *::before, *::after {
  max-width: 100%;
}

img, svg, video, canvas {
  height: auto;
  max-width: 100%;
}

p, h1, h2, h3, h4, h5, h6, span, a {
  overflow-wrap: break-word;
  word-break: break-word;
}